
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29215.179
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MusicStore", "MusicStore\MusicStore.csproj", "{AA53661B-CBF4-4224-8018-40DA7AD24EC8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MusicStore.Test", "MusicStore.Test\MusicStore.Test.csproj", "{C61818F0-E53F-4A0B-924E-0244A5F31695}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AA53661B-CBF4-4224-8018-40DA7AD24EC8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA53661B-CBF4-4224-8018-40DA7AD24EC8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA53661B-CBF4-4224-8018-40DA7AD24EC8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA53661B-CBF4-4224-8018-40DA7AD24EC8}.Release|Any CPU.Build.0 = Release|Any CPU
		{C61818F0-E53F-4A0B-924E-0244A5F31695}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C61818F0-E53F-4A0B-924E-0244A5F31695}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C61818F0-E53F-4A0B-924E-0244A5F31695}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C61818F0-E53F-4A0B-924E-0244A5F31695}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F4970E78-B250-4257-A91D-0F550E5E2733}
	EndGlobalSection
EndGlobal
